ISCS#FEP - Feature #2532

pisi00000000
09/09/2022 04:09 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

10/19/2022
10/20/2022
100%

0.00 hour
0.00 hour

Description

pisI0000000echarts0000000000D000DO0

Dﬂheatmap.jsﬂ oo

Subtasks:
Feature # 2668: pisUI00000000000

Resolved

History

#1 - 09/09/2022 04:11 PM - zhenyu yu
- File Snipaste_2022-09-09_16-10-44.PNG added
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 09/09/2022 04:12 PM - zhenyu yu
- Due date changed from 09/06/2022 to 09/07/2022

- Status changed from In Progress to Resolved

Files

Snipaste_2022-09-09_16-10-44.PNG 1.23 MB
